HASHSEQUENCESTART(1)

NAME
hashsequencestart - Runs TPM2_HashSequenceStart

DESCRIPTION
--version-string=v1045 is not a valid option

hashsequencestart

Runs TPM2_HashSequenceStart

-pwda password for sequence (default empty)

-halg (sha1, sha256, sha384, null) (default sha256)

    null is an event sequence

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

hashsequencestart

Runs TPM2_HashSequenceStart

-pwda password for sequence (default empty)

-halg (sha1, sha256, sha384, null) (default sha256)

    null is an event sequence

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for hashsequencestart is maintained as a Texinfo manual. If the info and hashsequencestart programs are properly installed at your site, the command

    info hashsequencestart

should give you access to the complete manual.